<?php

use Illuminate\Support\Facades\Route;
use Modules\CodeCatalystPro\Http\Controllers\CodeCatalystProController;

Route::middleware(['auth', 'verified'])->group(function () {
    Route::resource('codecatalystpros', CodeCatalystProController::class)->names('codecatalystpro');
});
